* { margin:0; padding:0; }
body { font-family: 'Lato', sans-serif; font-size:15px; overflow-x: hidden; /*padding-top: 147px; */}
body.global { padding: 0; font-size: 100%; }

.wow { visibility: hidden; }

a.anchor { display: block; position: relative; height: 158px; margin-top: -158px; visibility: hidden; }

/*  GROUPING (Clear Floats)  */
.group:before,
.group:after, .clear-block:after { content:""; display:table; }
.group:after, .clear-block:after { clear:both; *zoom: 1; }

.row.no-gutter { margin-left: 0; margin-right: 0; }

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) { padding-right: 0; padding-left: 0; }

.fl { float: left; }
.fr { float: right; }
.center { text-align: center; margin-left: auto; margin-right: auto; }
.mt-10 { margin-top: 10px; } .mt-20 { margin-top: 20px; } .mt-30 { margin-top: 30px; } .mt-40 { margin-top: 40px; }
.mb-10 { margin-bottom: 10px; } .mb-20 { margin-bottom: 20px; } .mb-30 { margin-bottom: 30px; } .mb-40 { margin-bottom: 40px; }

.red-txt { color: #c60c30; padding: 0 3px; }
.text-red { color: #c60c30; }
.text-white { color: #fff; }
.text-default { color: #292929; }
.uppercase { text-transform: uppercase; }
.bg-grey { background-color: #eee; }

.vertical-align {
  display: flex;
  flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center; /* Optional, to align inner items 
                              horizontally inside the column */
}
.vert-align-middle { position: absolute; top: calc(50%); width: 100%; }

/** vertical align content **/
.content {
    display: table;
    height: 100%;
    width: 100%;
}
.content-table-cell {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.fvert-align-middle {
  margin-top: calc(13%);
}

/*** landing page ***/
a.landing-logo { display: block; position: absolute; left: 30px; top: 30px; max-width: 300px; height: auto; z-index: 99999; }
a.landing-logo img { width: 100%; }
.landing { height: 100vh; width: 100%; display: block; position: relative; }
.caption-area { text-transform: capitalize; padding-top: 40px; padding-bottom: 40px; margin-top: -100px; }
a.country-btn { display: block; border-radius: 10px; overflow: hidden; color: #fff; width: 320px; height: 50px; background: #303030; position: relative; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -khtml-transition: all 0.3s ease-in-out; }
a.country-btn:hover { background: #c60c30; }
a.country-btn img { display: inline-block; width: auto; height: 50px; border-right: 4px solid #fff; }
a.country-btn .btn-text { width: 226px; position: absolute; right: 0; top: 0; font-size: 24px; text-transform: uppercase; text-align: center; padding-top: 8px; }
.landing .caption-area h2 { font-size: 4em; margin: 0 0 20px 0 ; padding: 0; font-weight: 600; }
.landing .caption-area h3 { font-size: 4em; margin: 0 0 40px 0; padding: 0; }

@media(max-width:1024px)
{
	.caption-area { background: rgba(255,255,255,0.5); margin-top: 0; }
}
@media(max-width:767px)
{
	a.landing-logo { max-width: 240px; }
	.landing .caption-area h2 { font-size: 3em; }
	.landing .caption-area h3 { font-size: 2.5em; }
	#bs-example-navbar-collapse-1 { height: 500px; padding-bottom: 100px; }
	.navbar-nav>li { padding: 10px 0; }
}
@media(max-width:480px)
{
	a.landing-logo { background: #fff; display: block; margin: 0 auto; }
	a.country-btn.mb-40 { margin-bottom: 20px; }
	.caption-area .caption { margin-top: 40px; }
}

a.btn, #body article a.btn { color: #fff; padding: 10px 20px; text-align: center; background: #c60c30; text-decoration: none; font-weight: bold;  }
a.btn:hover { color: #eee; background: #ff0000; }
a.btn.btn-large { font-size: 1.5em; padding: 20px 5%; }
a.btn.btn-medium { font-size: 1em; padding: 15px 5%; }

.btn .fa { font-size: 1.5em; vertical-align: middle; margin-left: 10px; }

header.header { position: fixed; top: 0; width: 100%; z-index: 99999; background: rgba(255,255,255,0.9) }
a.logo { display: block; }

.nav.navbar-nav li { position:relative; }
.nav.navbar-nav li:hover ul { display:block; }
.nav.navbar-nav li ul { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0; margin: 0; text-align: left; list-style: none; background-color: #fff; box-shadow: 0 6px 12px rgba(0,0,0,0.175);  }
.navbar-nav>li>ul>li>a { display:block; text-decoration:none; font-size:12px; text-transform:uppercase; color:#000; padding:10px; }
.navbar-default .navbar-nav>li>ul>li:hover { background:#EEE; }
.navbar-default .navbar-nav>li>a { display: block; padding: 36px 15px; color: #444; border-bottom: 3px solid transparent; position: relative; font-size:16px; font-weight:600; text-transform: uppercase; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.current-menu-item a , .navbar-default .navbar-nav>li.current-page-parent a { color: #292929; border-bottom: 3px solid #c70a30; }
.navbar.navbar-default { margin-bottom:0px; background:none; border:none; }
.navbar-default .navbar-nav>li>a { text-transform: uppercase; font-weight: 600; }
.navbar-default .navbar-nav>li.current-page-parent>ul.sub-menu>li a , .navbar-default .navbar-nav>li.current-menu-item>ul.sub-menu>li a { border-bottom:none; }
.navbar-default .navbar-nav li ul>li.current-menu-item a { border:none; background:#CCCCCC; }
.navbar-default .navbar-nav>.current-page-parent>a,.navbar-default .navbar-nav>.current-menu-item>a, .navbar-default .navbar-nav>.current-menu-item>a:focus, .navbar-default .navbar-nav>.current-menu-item>a:hover { background:none; }
img { max-width:100%; display:block; }
.navbar-brand { display:block; max-width:300px; height:inherit; padding: 9px 15px; }

.top-alert { background-color: #c60c30; color: #fff; font-size: 1em; text-align: center; padding: 5px 0; }
.top-alert a, .top-alert a:visited { color: #fff; }
.top-bar { padding:0; width:100%; border-bottom: 1px solid #eee; }

.region { padding: 15px 10px 0 15px; display: inline-block; }
.top-bar .region>span { display: inline-block; font-size: 14px; font-size: 1.4rem; font-weight: 400; margin-right: 15px; }
.top-bar .region select, .region .select-menu option { -webkit-appearance: none; -moz-appearance: none; border: 0; }
.top-bar .region select  { position: relative; z-index: 2; margin: 0; padding: 8px 10px 8px 35px; color: #292929; border: solid 1px #e5e5e5; cursor: pointer; outline: none; font-size:14px; min-width:160px; font-weight: 400; line-height: 120%; border-radius: 1px; display: inline-block; background-size: 20px auto!important; }
.region .select-menu { display: inline-block; position: relative; }
.select-menu span { display: block; position: absolute; right: 10px; top: 10px; font-size: 14px; } 
.region .select-menu option { display: block; text-decoration: none; color: #292929; padding: 9px 10px; border-top: 1px solid #dbdbdb; }
.region .select-menu option.active { background: #afafaf; color: #FFF; }
.region .select-menu option:hover { background: #ebebeb; }

.register { display: inline-block; width: 150px; margin-left:10px; font-weight:600; font-size: 0.875em; margin-bottom: 10px; padding-top: 15px; text-transform: uppercase;}
.register a, .register a:visited { color: #fff; text-decoration:none; background-color: #c60c30; padding: 10px; display: block; }
.contact { float:left; font-weight:600; }
.contact a { color:#c70a30; }

.masthead { background: rgba(255,255,255,0.5); padding: 20px; border-right: 3px solid #F00; }
.masthead .form form input { border: 0; }
.masthead input.btn ,
.masthead a.btn { padding: 14px 20px; width: 100%; }
.masthead input.btn {
  background: rgb(198,12,48);
  color: #fff;
}

.home-slider { width: 100%; height: 300px; overflow: hidden; }
.home-slider .banner-image { width: 100%; height: 100%; display: block; background-size: cover; position: absolute; left: 0; top: 0; }
.right-content-fader {
    width: 100%; height: 100%; display: block; position: absolute; right: 0; top: 0;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(255,255,255,0), rgba(255,255,255,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1)); /* Standard syntax (must be last) */
}
.left-content-fader {
    width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0;
    background: -webkit-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0)); /* Standard syntax (must be last) */
}
.home-slider h1 { font-size: 1.5em; font-weight: 700; }
.home-slider p { font-size: 1.125em; }
.home-slider a.btn { padding: 7px 20px; margin-top: 10px; }
.home-slider .owl-carousel .owl-nav { float: none; right: auto; position: relative; }
.home-slider .owl-carousel .owl-nav .owl-prev, .home-slider .owl-carousel .owl-nav .owl-next { position: absolute; top: 50%; margin-top: -110px; }
.home-slider .owl-carousel .owl-nav .owl-prev { left: 10px; }
.home-slider .owl-carousel .owl-nav .owl-next { right: 10px; }
.home-slider .owl-carousel .owl-dots { position: absolute; right: 20px; bottom: 20px; }
.home-slider .owl-carousel .owl-dot { width: 10px; height: 10px; display: inline-block; background-color: transparent; border: 1px solid #c60c30; border-radius: 50%; margin-left: 5px; }
.home-slider .owl-carousel .owl-dot.active { background-color: #c60c30; }

.home-slider .owl-item.active h1  { -webkit-animation: fadeInDown 1s ease-in-out 100ms both; animation: fadeInDown 1s ease-in-out 100ms both; }
.home-slider .owl-item.active p  { -webkit-animation: fadeInLeft 1s ease-in 500ms both; animation: fadeInLeft 1s ease-in 500ms both; }
.home-slider .owl-item.active a.btn  { -webkit-animation: fadeIn 1s ease-in 2000ms both; animation: fadeIn 1s ease-in 2000ms both; }

.slider-section { height: 600px; position: relative; }
.slider-bg { height: 100%; position: absolute; top: 0; width: 100%; }

.slider-section h1 { font-weight:700; font-size: 3rem; padding: 20px 0 0 20px; background-color: rgba(255,255,255,0.5); margin: 0; border-right: 3px solid #F00; }
.section2 h2 { font-weight:700; }
.slider-section h2 { font-weight:700; margin: 0 0 20px 0; font-size: 1.5em; }
.slider-section input { font-family: 'Open Sans', sans-serif; width: 100%; font-size: 15px; font-weight: 300; line-height: normal; color: #292929; border: solid 1px #b9b9b9; background: #ffffff; padding: 16px 14px; }
.slider-section button { display: block; padding: 14px 0; border:none; color: #fff; background: #c70a30; margin: 0 !important; width: 100%; }
.slider-section .col-xs-5 { padding-right:0px; }

.section-block { padding: 40px 0; border-bottom: 1px solid #eee; }

.ad-spread { width: 100%; height: 600px; display: block; position: relative; }
.ad-spread .vert-align-middle { top: calc(50% - 210px); }
.ad-texts { padding: 0 30px 20px 0; }
.ad-texts h3 { color: #c60c30; font-size: 2em; font-weight: bold; margin: 20px 0; }
.ad-texts h1 { font-size: 2em; font-weight: bold; margin: 10px 0; text-transform: uppercase; }
.ad-texts h4.p1 {  } 
.ad-texts h4.p2 { font-size: 2em; }
.ad-texts h4.p3 { }
.ad-texts h4.p4 { }
.ad-texts p { text-align: justify; }
.ad-texts .btn { }

/* duplicate class to for misleading class name */
.ax-spread { width: 100%; height: 600px; display: block; position: relative; }
.ax-spread .vert-align-middle { top: calc(50% - 210px); }
.ax-texts { padding: 0 30px 20px 0; }
.ax-texts h3 { color: #c60c30; font-size: 2em; font-weight: bold; margin: 20px 0; }
.ax-texts h1 { font-size: 2em; font-weight: bold; margin: 10px 0; text-transform: uppercase; }
.ax-texts h4.p1 {  } 
.ax-texts h4.p2 { font-size: 2em; }
.ax-texts h4.p3 { }
.ax-texts h4.p4 { }
.ax-texts p { text-align: justify; }
.ax-texts .btn { }

.animated1 { -webkit-animation: fadeInLeft 1s ease-in-out 400ms both; animation: fadeInLeft 1s ease-in-out 400ms both; }
.animated2 { -webkit-animation: fadeInDown 1s ease-in-out 800ms both; animation: fadeInDown 1s ease-in-out 800ms both; }
.animated3 { -webkit-animation: flipInX 1s ease-in-out 1200ms both; animation: flipInX 1s ease-in-out 1200ms both; }
.animated3a { -webkit-animation: fadeInRight 1s ease-in-out 1600ms both; animation: fadeInRight 1s ease-in-out 1600ms both; }
.animated3 h4 { color: #c60c30; font-weight: bold; font-size: 1.5em; }

.video { position: absolute; left: 50%; top: 50%; background: #fff; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 80px; height: 80px; text-align: center; font-size: 38px; color: #c60c30; border-radius: 100%; line-height: 1; z-index: 9; }
.video i { margin-left: 7px; margin-top: 20px; }
.video:focus, .video:hover { color: #ff0000; }
.iq-waves { position: absolute; width: 384px; width: 24rem; height: 384px; height: 24rem; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 2; }
.iq-waves .waves { position: absolute; width: 384px; width: 24rem; height: 384px; height: 24rem; background: rgba(255, 255, 255, 0.2); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; border-radius: 320px; background-clip: padding-box; -webkit-animation: waves 3s ease-in-out infinite; animation: waves 3s ease-in-out infinite; }
.iq-waves .wave-1 { -webkit-animation-delay: 0s; animation-delay: 0s; }
.iq-waves .wave-2 { -webkit-animation-delay: 1s; animation-delay: 1s; }
.iq-waves .wave-3 { -webkit-animation-delay: 2s; animation-delay: 2s; }
@-webkit-keyframes waves {
	0% { -webkit-transform: scale(0.2, 0.2); transform: scale(0.2, 0.2); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
	50% { opacity: 0.9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }
	100% { -webkit-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
}
@keyframes waves {
	0% { -webkit-transform: scale(0.2, 0.2); transform: scale(0.2, 0.2); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
	50% { opacity: 0.9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }
	100% { -webkit-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
}


.section2 a .circle { display: inline-table; width: 90px; height: 90px; border: 2px solid #c70a30; background: #fff; border-radius: 100%; }
.section2 a .circle i { font-size: 35px; color: #c70a30; display: table-cell; vertical-align: middle; text-align: center; }
.section2 a { display: table; height: 100px; color:#c70a30; text-decoration:none; margin-top: 50px; }
a, a:hover { text-decoration:none; }
#body article a { color: #c70a30; }
.section2 a:hover i { color:#FFF; transition: color 1s; }
.section2 a:hover .circle { background: #c70a30; transition: background 1s !important; }
#user-links a p { display: table-cell; vertical-align: middle; padding: 0 0 0 30px; font-weight: 800; width: 100%; }
#user-links a:hover p { color: #c70a30; transition: color 1s; }
.section2, .section3, .section5 { padding:50px 0; }
.section3 h2 { font-weight:700; font-size: 35px; color: #292929; }
.section3 ul li a { font-size: 16px; display: block; text-align: center; width: 60%; padding: 20px 0; border: 1px solid #c70a30; color: #c70a30; background: transparent; margin: 0 auto; line-height: 1em; }
.section3 ul li a:hover { background:#c70a30; color:#FFF; transition: background 1s !important; transition: color 1s; }
.section3 ul li { padding: 0 20px; width: 50%; display: inline-block; float:left; }
.section3 .col-sm-7 {   padding: 0 120px 0 0; }
.well { background:none; border:none; box-shadow:none; }
.well .radio { float:left; margin:0; padding-right:15px; }
.well input[type="radio"] { display:none; cursor:pointer; }
.well .email, .well .actions { width:100%; float:left; }
.well .email input[type="text"] { border:1px solid #CCC; padding:5px 10px; }
.well .email input[type="submit"] { padding:5px 10px; border:1px solid #c70a30; color:#c70a30; margin-left:5px; background:none; }
.well .email input[type="submit"]:hover { background:#c70a30; color:#FFF; transition: background 1s !important; transition: color 1s; }
.section4 figure { position: absolute; top: 1px; bottom: 1px; left: 50%; top:0; }
.section4 article { display: inline-block; padding: 30px 15px; width: 50%; }
.section4 h3 { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; line-height: 1.3; font-size:18px; color: #c70a30; }
.section4 .date { color: #c70a30; font-size: 14px; font-size: 1.4rem; }
.section4 p { color:#000; font-size:16px; }
.section4 span { color:#c70a30; }
.section4 img { width: auto; height: 100%; margin: 0 auto; object-fit: cover; }
.section4 h2 { font-weight:bold; }
.owl-controls { position: absolute; top: -46px; right: 0; font-size:25px; }
.owl-controls .owl-prev, .owl-controls .owl-next { float:left; margin-left:15px; }
.owl-controls .owl-prev:hover, .owl-controls .owl-next:hover { color: #c70a30; }
.owl-item { border:1px solid #CCC; }
.section5 { position:relative; background:url(../images/about-us-bg.jpg) no-repeat; background-size:cover; margin-top:50px; }
.section5 a { font-size: 16px; font-size: 1.6rem; display: inline-block; padding: 20px 50px; background: transparent; border: 1px solid #c70a30; color: #c70a30; }
.section5 a:hover { background:#c70a30; color:#FFF; transition: background 1s !important; transition: color 1s; }
.section5 .shadow {   position: absolute; left: 0; height:100%; width:100%; z-index:1; top: 0; right: 0;     background: -moz-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.85) 40%, rgba(255,255,255,0.01) 99%, rgba(255,255,255,0) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0.95)), color-stop(40%, rgba(255,255,255,0.85)), color-stop(99%, rgba(255,255,255,0.01)), color-stop(100%, rgba(255,255,255,0))); background: -webkit-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.85) 40%, rgba(255,255,255,0.01) 99%, rgba(255,255,255,0) 100%); background: -o-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.85) 40%, rgba(255,255,255,0.01) 99%, rgba(255,255,255,0) 100%); background: -ms-linear-gradient(left, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.85) 40%, rgba(255,255,255,0.01) 99%, rgba(255,255,255,0) 100%); background: linear-gradient(to right, rgba(255,255,255,0.95) 0%, rgba(255,255,255,0.85) 40%, rgba(255,255,255,0.01) 99%, rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2ffffff', endColorstr='#00ffffff',GradientType=1 ); }
.section5 .container { z-index:3; position:relative; }
.section6 ul li { display: inline-block; width: calc(100% / 3 - 3px); text-align: center; }
.section6 ul li a { width: 94px; height: 94px; display: block; border: 2px solid #ccc; border-radius: 100%; margin: 0 auto; padding:18px 0; font-size:0px; color:#000; display: table-cell; vertical-align: middle; }
.section6 h2 { line-height:54px; font-weight: bold; }
.section6 ul li a:hover {
	border:2px solid #3C5A99; color:#3C5A99; transition: color 1s; }
.section6 ul li:nth-child(1) a { background:url(https://achievegroup.asia/wp-content/uploads/2016/12/facebook-f7bed436bf4863645d5c52a3a17a043e5e1ebc84ab4d4beff94dce96d71b46d1-1.png) no-repeat; background-position: 0px !important; transition: background-position .5s; }
.section6 ul li:nth-child(2) a { background:url(https://achievegroup.asia/wp-content/uploads/2016/12/linkedin-btn-6cd30d82164e91dacfc79807edbf8c6cab33874a93fcd86349a49af206d069c0-1.png) no-repeat; background-position: 0px !important; transition: background-position .5s; }
.section6 ul li:nth-child(3) a { background:url(https://achievegroup.asia/wp-content/uploads/2016/12/youtube-419fab489f27130a0318f3c83e56e7c5f70a46c3356bddb87e95d233aa53ade4-1.png) no-repeat; background-position: 0px !important; transition: background-position .5s; }
.section6 ul li:nth-child(3) a:hover, .section6 ul li:nth-child(2) a:hover, .section6 ul li:nth-child(1) a:hover { 
	background-position: -90px  center !important; transition: background-position .5s; }
.section6 ul li:nth-child(3) a:hover  { color:#c70a30; border:2px solid #c70a30; }
.section6 .button-wrapper { padding: 20px 0; }
.section6 .button-wrapper a { min-width: 175px; padding: 20px 30px; text-align: center; color:#c70a30; border:1px solid #c70a30; display:block; }
.section6 .button-wrapper a:hover { background: #c70a30; color: #fff; transition: background 1s !important; transition: color 1s; }
.section6 { border-top: 1px solid #eee; }
.section6 , .section7 { padding:50px 0; }
footer { background:url(../images/background-footer-1.jpg)no-repeat; background-size:cover; font-size:13px; }
footer ul.logos li { list-style:none; float:left; width: calc( 100% / 7 - 3px);     padding: 0 10px; }
footer ul.logos { padding:20px 0; border-top:1px solid #eee; border-bottom:1px solid #eee; width:100%; float:left; }
footer a { color:#777; }
footer a:hover { color: #c60c30; }
footer h4 { margin-bottom:20px; }
.footer_menu li { width:50%; float:left; list-style:none; margin-bottom:10px; }
.navigation_list li { list-style:none; float:left; margin-right:15px; }
.lower-footer { border-top:1px solid #eee; padding: 30px 0; margin-top:30px; }

/************************************************/
#body article ul { margin:0 0 20px; padding:0 0 0 0; list-style: outside none none; line-height: 130%; }
#body article ul li { line-height: 150%; margin: 0 0 8px; padding-left: 30px; background: url(../images/bullet15.png) no-repeat left center; }
#body article ul li:before { color: #c70a30; /*content: "\25A0"; font-family: FontAwesome;*/ display: inline-block; left: -30px; position: relative; }
.contact-details ol li {  font-size: 1.4rem; line-height: 190%; margin: 0 0 14px; padding: 0 0 0 30px; position: relative; }
.submit-btn { background: #c60c30 none repeat scroll 0 0 !important; border: medium none !important; border-radius: 0; color: #ffffff !important; font-weight: 700 !important; margin: 24px 0 5px !important; padding: 17px !important; width: auto !important; }

.form form label {  color: #434343; cursor: pointer; font-size: 1.4rem; font-weight: 700; line-height: 100%; margin: 0 0 10px; }
.form .col-sm-12, .form .col-sm-6 {
	padding:0; }
.form form input, .form form textarea, .form form select{  background: #ffffff none repeat scroll 0 0; border: 1px solid #b9b9b9; color: #292929; font-size: 1.25rem; font-weight: 300; line-height: normal; margin: 0 0 12px; padding: 16px 14px; width: 95%; }
.form form input.btn { background: #c60c30 none repeat scroll 0 0 !important; color: #ffffff !important; font-weight: 700 !important; font-size: 1.125em; padding: 13px !important; }

.side-jobs header, .side-box header {  margin: 0 !important; padding: 20px; }
.side-jobs .wrapper, .side-box .wrapper {  padding: 20px 20px 10px; }
.contact-details ol {  display: inline-block; list-style: outside none none; margin: 0 0 5px; padding: 0; text-align: left; }
.contact-details ol li i {  color: #c70a30; content: ""; font-size: 17px; left: 0; position: absolute; text-align: center; top: 6px; width: 17px; }
  div.wpcf7-validation-errors { float:left; }

.mediaWrapper {  height: 0; padding-bottom: 56.25%; position: relative; }
.mediaWrapper iframe {  height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.testimonial::before {  color: #c70a30; content: "\f10d"; font-size: 24px; left: 20px; position: absolute; top: 90px;
   font-family: FontAwesome; }
.testimonial::after {  bottom: 20px; color: #c70a30; content: "\f10e";
   font-family: FontAwesome; font-size: 24px; position: absolute; right: 20px; }
.testimonial p:nth-of-type(1) {  color: #c70a30 !important; font-size: 20px !important; font-weight: 700 !important; margin: 0 0 5px !important; }
.testimonial p:nth-of-type(2) {  color: #292929 !important; font-size: 18px !important; font-weight: 600 !important; margin: 0 0 25px !important; }
.testimonial {  background: #f8f8f8 none repeat scroll 0 0; margin-bottom: 20px; padding: 20px 60px; position: relative; }

#body p { color: #292929; font-size: 16px; font-weight: normal; line-height: 1.5; margin: 0 0 20px; text-align: justify; }
#content #body { padding-bottom: 60px; padding-top: 30px; }
.side-jobs, .side-box { background: #f8f8f8 none repeat scroll 0 0; border: 1px solid #d9d9d9; margin: 0 0 40px; }
.side-box.archive { height: 550px; overflow-y: scroll; } 
.side-jobs header, .side-box header { margin: 0 !important; padding: 20px; }
#content #body header, .widget-title { border-bottom: 1px solid #e1e1e1; margin: 0 0 20px; }
.side-jobs header h3, .side-jobs header h3 a, .side-box header h3, .side-box header h3 a { color: #c70a30; font-weight: 400; margin: 0; }
.side-jobs > ul, .side-box > ul { list-style: outside none none; margin: 0; padding: 0; }
.side-jobs > ul li, .side-box > ul li { border-bottom: 1px solid #d9d9d9; }
.side-jobs > ul li a, .side-box > ul li a { display: block; height: 100%; padding: 15px 15px 10px; width: 100%; }
.side-jobs > ul li a:hover, .side-box > ul li a:hover { background: #c70a30 none repeat scroll 0 0; text-decoration: none; }
.side-jobs > ul li a, .side-box > ul li a { display: block; height: 100%; padding: 15px 15px 10px; width: 100%; color: #3e3e3e; font-size: 15px; font-weight: 700; /*  margin: 0 0 6px;*/
}
.side-jobs > ul li a h4, .side-box > ul li a h4 { color: #3e3e3e; font-size: 15px; font-weight: 700; margin: 0 0 6px; }
.side-box > ul li:hover a ,.side-jobs > ul li a:hover h4, .side-jobs > ul li a:hover p, .side-box > ul li a:hover h4, .side-box > ul li a:hover p { color: #ffffff; }
.side-jobs > ul li a p, .side-box > ul li a p { color: #777777 !important; font-size: 11px !important; font-weight: 300 !important; margin: 0 0 2px !important; }
#body article h3 { color: #c70a30; font-size: 1.8rem; font-weight: 700; margin: 0 0 20px; }
#content #body article h1, #content #body article h2, #content #body article h3, #content #body article h4, #content #body article h5, #content #body article h6 { line-height: 180%; }
.side-jobs > ul li.current_page_item a, .side-box > ul li.current_page_item a { background: #e5284e none repeat scroll 0 0; text-decoration: none; color:#fff; }
#content #body article table td big { color: #c70a30; font-size: 5rem; }
#content #body article table { width: 100% !important; }
#content #body article table td { font-size: 1.6rem; line-height: 1.2; padding: 7px; }
#body article h1 , #body article h2 , #body article h5 { color: #c70a30; font-weight: 600; }
#body article h1.text-default, #body article h2.text-default, #body article h5.text-default { color: #292929; font-weight: 200; }
#content #body article h5 { margin: 0; line-height: 1; }
#content #body article h4, #blogs #blogs-list > article h3 { line-height: 1.2; font-size: 1.65em; font-weight: 300; }

/**********************************************************/
.wp-title {   color: #c70a50; }
h1.wp-title, #content #body article h1 { font-weight: 300; text-transform: uppercase; border-bottom: 1px solid #c70a30; color: #292929; padding-bottom: 5px; margin-bottom: 20px; line-height: 1.2; }
h1.wp-title:first-word { color: #c70a30; }
#blogs #blogs-list > article { border-bottom: 1px solid #c70a30; padding: 20px 0; position: relative; }
#blogs #blogs-list > article header { border-bottom: 1px solid #eee; margin: 0 0 20px; padding: 10px 0; }
#blogs #blogs-list > article header .date { color: #c70a30; float: lef1t; font-size: 2rem; }
#blogs #blogs-list > article header .posted-by { color: #292929; float: right; font-size: 1.8rem; }
#blogs #blogs-list > article header .posted-by span { color: #c70a30; }
#blogs #blogs-list > article header i { margin: 0 0 0 10px; }
#blogs #blogs-list > article i { color: #c70a30; margin: 0 5px 0 0; }
#blogs #blogs-list > article h3 { /*font-size: 2.2rem; margin: 0 0 10px;*/ }
#blogs #blogs-list > article h3 a {  }
#blogs #blogs-list > article p { font-size: 1.8rem; line-height: 1.2; margin: 0 0 10px; }
#blogs #blogs-list > article p a { color: #292929; }
.text-right { text-align: right; }
.lava-btn a { background: transparent none repeat scroll 0 0; border: 1px solid #c70a30; color: #c70a30; display: inline-block; font-size: 1.6rem; padding: 20px 50px; }
.lava-btn a:hover { color: #fff!important;}
.pagination-area { float: left; margin-top: 30px; text-align: right; width: 100%; }
.wp-paginate .current { background: #c70a30 none repeat scroll 0 0 !important; border: 1px solid #c70a30 !important; color: #fff; margin-right: 4px; padding: 4px 8px; }
#blogs img {  height: auto; width: auto; max-width: 100%; margin-left: auto; margin-right: auto; margin-bottom: 20px; }
#blogs .blog-cat img { min-width: 400px; }
.lava-btn a:hover { background: #c70a30 none repeat scroll 0 0; color: #fff; }

/**** VFB Overwrite ****/
form.visual-form-builder { position: static!important; margin: 0!important; }
.visual-form-builder fieldset, .visual-form-builder ul.vfb-section { background-color: transparent!important; border-radius: 0!important; border: 0!important; margin: 0!important; }
.visual-form-builder .vfb-legend { margin: 0!important; padding: 0!important; color: #900; border-bottom: 0!important; }
.visual-form-builder .vfb-legend h3 { }
.visual-form-builder ul, .entry-content .visual-form-builder ul, .comment-content .visual-form-builder ul, .mu_register .visual-form-builder ul { margin: 0!important; font-size: 1em!important; }
.visual-form-builder li.vfb-item { padding: 10px 0!important; }
label.error { text-transform: uppercase; color: #c70a30!important; }
p#form_success { color: #c70a30!important; }
.visual-form-builder ul li { margin: 0 0 10px 0!important; padding: 0!important; }
.visual-form-builder li div label, .visual-form-builder li span label { color: #999!important; font-weight: 300!important; }
input.vfb-text { width: 100%!important; }
textarea.vfb-textarea { width: 100%!important; }
input.vfb-text, textarea.vfb-textarea { border: 1px solid #eee!important; padding: 5px 10px!important; background: none!important; }
select.vfb-select { width: 100%!important; }
input.vfb-submit { display: block; padding: 10px 20px; max-width: 100px!important; background: #c70a30!important; color: #fff!important; text-align: center; border: 0!important; cursor: pointer; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; }
input.vfb-submit:hover { background: #777!important; color: #fff;}
.visual-form-builder ul li:before { left: auto!important; content: none!important; }
.visual-form-builder select { height: 55px!important; border: 1px solid #eee!important;}
.visual-form-builder li.vfb-auto-column div span { margin: 0 40px 0 0!important; }
.vfb-section-div { padding: 0!important; border: none!important; background-color: transparent!important; }
#content #body article .vfb-section-div h4 { border: 0; }
p#form_success, .vfb-form-success, .vfb-form-error { font-size: 1.5em!important; color: #c70a30!important; text-align: left!important;  }

footer ul.logos {  margin-bottom: 30px; }
.section6 h2 { }
@media(min-width:1400px) {
.section4 figure {  right:0; left:auto; }
.section3 h2 {  font-size: 30px; }
.navbar-default .navbar-nav>li>a  {  padding: 30px 25px; font-size: 14px; }
}
.section4 .item a figure img, .section4 .owl-carousel .owl-item img {  height: 100%; width: auto; margin: 0 auto; text-align: center; }
.section4 figure { right:0; width: 48%; /*background: #fff url(../images/newsThumbBg.jpg) no-repeat center center;*/ background-size: cover;  }
.well-single {  background-color: #f5f5f5; border: 1px solid #e3e3e3; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset; margin-bottom: 20px; min-height: 20px; padding: 19px; }
.well-single img { height: auto!important; margin: 0 auto; }
#body .col-md-8 h4 {  color: #c70a30; font-size: 15px; margin: 0 0 20px; }
.section4 .owl-item:hover {  border-color: #c70a30; }
.social-sidebar { width:100%; float:left; margin-bottom:20px; }
#blogs-list article .addtoany_list.a2a_kit_size_32 a > span { height:20px;
  width:20px;
  line-height:20px; }
.search-field { border: 1px solid #ccc; border-radius: 5px; padding: 10px 6px; width: 70%; }
.search_btn { background: #c70a30 none repeat scroll 0 0; border: medium none; color: #fff; padding: 10px; width: 28%; }
.search_btn:hover { background-color: #777; }

.owl-carousel .owl-nav {
    float: right;
    position: absolute;
    right: 0;
    top: -60px;
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    display: inline-block;
}

.owl-carousel .owl-nav .owl-prev i, .owl-carousel .owl-nav .owl-next i {
    color: rgba(170, 170, 170, 0.6);
    font-size: 30px;
    margin: 0 5px;
}

.owl-carousel .owl-nav .owl-prev i:hover, .owl-carousel .owl-nav .owl-next i:hover {
    color: #c70a30;
}
/*
// lgbt-2018 custom css
.page-id-1705 .ad-texts .btn.animated2{
  animation: none !important;
  display: none !important;
}  
.page-id-1705 .ad-texts .hidden-xs {
    height: 0;
    width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}
.page-id-1705 .visible-xs.ad-texts {
  display:none !important;
}
.page-id-1705 .embed-responsive-16by9{
  padding-bottom:110%;
}*/
/*
.top-alert{
	max-width: 100% !important;
  margin:0;
}
*/

.vfb-fieldType-submit {
    margin-bottom: 50px;
}

@media(max-width:480px)
{
	#image-slider .sow-slider-images{
height:401px !important;
}
  
#image-slider #heading-slider{
  font-size:24px!important;
  }
  
#image-slider #content-slider{
	font-size:16px!important;
  }
  
#image-slider #width-slider{
  width:100% !important;
  }

#image-slider h3 {
    margin-bottom: 0px;
}  

#image-slider .sow-slider-image.sow-slider-image-cover.cycle-slide.cycle-slide-active{
height:401px !important;
}

#image-slider .sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper>*:first-child {
    margin-top: -195px !important;
}
}

.register {
    display: flex;
    width: 250px;
}
